Text Block
==========

The text block allows the user to create formatted text with headers, lists, links, and media. 

Field Reference
---------------

The text block does not have specific fields. It has a space for writing content with formatting options
in the format bar, such as:

* bold or italic -- font style formatting

* H2, H3, H4 -- titles and subtitles

* numbered list or bullet list

* horizontal line or line break

* embed, link, document, or image -- media content that can be embedded in the block

* undo and redo -- helpful in case you make a mistake or change your mind while writing 

.. figure:: img/textblock.png
    :alt: A text block with some text.

    A text block with some text.